.container {
    display: inline-flex;
    flex-direction: row;
}

.table-title{
    font-size: 18px;
}

h4{
    margin-top: 2.2%;
    margin-bottom: 3%;
    margin-left: 10px;
    color: #d59306;
}

h3 {
    margin-top: 2%;
    color: #2e98a3;
    font-weight: bold;
    margin-bottom: 3%;
}

mat-cell { 
    color:#d59306; 
    font-size:15px; 
} 

.mat-mdc-table {
    min-width: auto !important;
    width: 100% !important;
}

.name_column {
    font-weight: bold;
}

mat-form-field {
    margin-left: 1%;
    margin-top: 0.5%;
    margin-bottom: 0.5%;
    display: flex;
    direction: column; /* horizontally align inputs */
}

mat-icon {
    margin: 0 0.5em;
    color: #d59306;
}

.btns{
    margin-left: 1%;
    margin-top: 1%;
    margin-bottom: 1%;
    display: flex;
    direction: column; /* horizontally align inputs */
}
